img{border:none;max-width:100%;vertical-align:middle;}
body,p,form,input,button,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6{margin:0;padding:0;list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight: 400}
table{border-spacing: 0px;}
input,select,textarea{outline:none;border:none;background:none;}
a:link,a:active{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}
a{text-decoration:none;-webkit-touch-callout:none;}
em,i{font-style:normal;}
li,ol{list-style:none;}
html,body{height: 100%;}
*{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Microsoft Sans Serif",'Arial Narrow', Arial, sans-serif;
    box-sizing: border-box;
}
#app{
	height: 100%;
}
.container{
	overflow: hidden;
	background-color: #fff;
}
.rule{
	width: 1200px;
	margin: 0 auto;
}

.home{
	width: 100%;
	height: 100%;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url('../img/bj.jpg');
}
.home-header{
	height: 76px;
	position: relative;
	background: #fff;
	overflow: hidden;
}
.home-header .left{
	width: 122px;
	height: 56px;
	margin: 10px 0;
	display: inline-block;
}
.home-header .left>img{
	max-width: 100%;
	height: auto;
	display: block;
}

.home-header .right{
	float: right;
}
.home-header .right >li{
	float: left;
	width: 100px;
	height: 76px;
	line-height: 76px;
	text-align: center;
}
.home-header .right >li>a{
	font-size: 16px;
	color: #666666;
	text-decoration: none;
	position: relative;
}
.home-header .right .active>a{
	color: #ff9063;
	line-height: 76px;
}
.home-header .right .active>a:after{
	content: '';
	width: 100%;
	height: 4px;
	background: #ff9063;
	position: absolute;
	bottom: -29px;
	left: 0;
}
.home-login{
	color: #ffffff;
}
.home-login .big-title{
	font-size: 80px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 120px;
}
.home-login .e-title{
	font-size: 16px;
	letter-spacing: 6px;
	text-indent: 8px;
}
.home-login .info{
	width: 580px;
	font-size: 16px;
	letter-spacing: 4px;
	margin: 80px 0;
	opacity: .8;
}
.home-login .ma>img{
	width: 110px;
	height: 110px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
.home-login .ma .follow{
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
}
.home-login-doubt .doubt-banner{
	height: 200px;
	background-image: url(../img/banner.png);
	-webkit-background-size: cover;
	background-size: cover;
}
.home-login-doubt .doubt-banner .title{
	position: relative;
}
.home-login-doubt .doubt-banner .title>p{
	position: absolute;
	left: 0;
	top: 56px;
	font-size: 70px;
	color: #fff;
}
.home-login-doubt .agent{
	padding: 50px 0 25px 0;
}
.home-login-doubt .agent>p{
	text-align: center;
	font-size: 24px;
	color: #3b3b3b;
	font-weight: bold;
}
.home-login-doubt .agent-list{
	overflow: hidden;
	display: flex;
}
.home-login-doubt .agent-list .agent-one{
	margin: 50px auto;
}
.home-login-doubt .list-item{
	margin: 50px 0;
	text-align: center;
	justify-content: space-between;
}
.home-login-doubt .list-item:first-child,.home-login-doubt .list-item:last-child{
	width: 260px;
	/*text-align: left;*/
}
.home-login-doubt .list-item:nth-child(2){
	flex: 1;
}
.home-login-doubt .list-item>p{
	font-size: 20px;
	color: #707070;
	margin-top: 50px;
}

.home-login-doubt .commission{
	/*height: 605px;*/
	background: #f8f8f8;
	padding: 50px 0 150px 0;
	clear:both;
}
.home-login-doubt .commission>p{
	text-align: center;
	padding-bottom: 50px;
    font-size: 24px;
    font-weight: bold;
}
.home-login-doubt .commission-box{
	display: flex;
}
.home-login-doubt .commission .left{
	width: 536px;
	height: 400px;
}
.home-login-doubt .commission .left>img{
	max-width: 100%;
	height: auto;
}
.home-login-doubt .commission .right{
	flex: 1;
	font-size: 20px;
	color: #707070;
	line-height: 27px;
}
.home-login-doubt .commission .right .text{
	margin: 0 40px 40px;
}
.home-login-doubt .commission .right .text>p{
	font-family: 'SegoeUI';
	font-size: 20px;
	font-weight: normal;
	line-height: 1.35;
}
.home-login-doubt .commission .center{
	/*padding: 0 56px;*/
}
.home-login-doubt .commission .center .center-a{
	/*width: 1088px;*/
	height: 334px;
	margin-top: 94px;
	background: #ff7c17;
	position: relative;
}
.commission .center .center-a .text-a{
	padding: 140px 137px;
}
.commission .center .center-a .text-a>p{
	font-size: 20px;
	color: #fff;
}
.commission .center .center-a>img{
	position: absolute;
	right: 100px;
	top: -80px;	
}
.service{
	padding: 60px 0 100px 0;
}
.service>p{
	text-align: center;
	font-size: 24px;
	color: #3b3b3b;
	font-weight: bold;
	margin-bottom: 60px;
}
.service .service-box{
	/*display: flex;*/
	padding: 0 25px;
}
.service .service-item{
	flex:1;
	margin-right: 10px;
	margin-top: 40px;
}
.service .service-item:last-child{
	/*margin-left: 10px;*/
	margin-right: 0;
}
.service .table-title{
	font-size: 18px;
	color: #ff7c17;
	padding: 10px;
	font-weight:bold;
	margin-top: 40px;
}
.service .service-item .service-table{
	width: 100%;
	border:1px solid #707070;
}
.service .service-item .service-table>thead>tr>th{
	background: #d1b272;
	height: 30px;
	color: #ffffff;
	border-bottom:1px solid #707070;
	border-right:1px solid #707070;
}
.service .service-item .service-table>thead>tr>th:last-child{
	border-right: none;
}
.service .service-item .service-table>tbody>tr>td{
	color: #000;
	border-bottom:1px solid #707070;
	border-right:1px solid #707070;
	padding: 10px;
}
.service .service-item .service-table>tbody>tr>td:last-child{
	border-right: none;
}
.service .service-item .service-table>tbody>tr:last-child>td{
	border-bottom:none;
}
.service .hotel-type{
	font-family: SourceHanSansCN;
	font-size: 20px;
	font-weight: 500;
	color: #ff7c17;
	margin-bottom: 20px;
}
.service .hotel-type .type-item{
	display: inline-block;
	background: #d1b272;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	padding: 0 10px;
	position: relative;
}
.service .hotel-type .arrow{
	width: 20px;
	display: inline-block;
	color: #d1b272;
	font-size: 16px;
	margin:0 5px;
}
.service .hotel-type .arrow.col{
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
.service .hotel-type .special .col{
	position: absolute;
	left:50%;
	bottom: -30px;
	margin-left: -10px;
}
.service .hotel-type .special .special-box{
	width: 200px;
	position: absolute;
	left:0;
	bottom: -60px;
	line-height:1;
}
.service .hotel-text{
	margin-top: 85px;
	font-size: 16px;
	color: #d1b272;
}

.container .about-box{
	width: 1088px;
	margin: 40px auto;
	box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.1);
}
.container .about-a{
	padding: 18px 194px 52px 194px;
}
.container .about-b{
	padding: 39px 194px 111px 194px;
}
.container .about-c{
	padding: 55px 194px 133px 194px;
}
.container .about-d{
	padding: 63px 194px 118px 194px;
}
.container .about-e{
	padding: 19px 194px;
}
.container .about-f{
	padding: 34px 194px 11px 194px;
}
.footer{
    width: 100%;
    height: 142px;
    background: #333;
    padding: 58px 0 67px 0;
    overflow: hidden;
}
.footer p{
    font-size: 16px;
    color: #999;
}